footer{
    width: 100vw;
    padding: 1em 4em;
    display: flex;
    gap: 60px;
    justify-content: space-between;
}

.quick-links-footer{
    display: flex;
    justify-content: space-between;
    width: 35%;
    gap: 30px;
}

.quick-links{
    display: flex;
    flex-direction: column;
}

.quick-link{
    text-decoration: none;
    color: var(--black);
    opacity: 70%;
    margin-bottom: 20px;
}

.quick-link:hover{
    text-decoration: underline;
}

.social-links{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.social-link{
    width: 50px;
    transition: 0.3s ease-in-out;
}

.social-link:hover{
    transform: scale(102%);
}

.social-link img{
    width: 100%;
}

@media (max-width: 1159px){
    footer{
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }

    .socials{
        text-align: center;
    }

    .social-links{
        justify-content: center;
        align-items: center;
    }

    .footer-logo{
        display: none;
    }

    .quick-links-footer{
        width: 100%;
    }
}
